OgreGLPrerequisites.h File Reference
`#include "OgrePrerequisites.h"`
`#include <windows.h>`
`#include <wingdi.h>`
`#include <GL/glew.h>`
`#include <GL/wglew.h>`
`#include <GL/glu.h>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | WIN32_LEAN_AND_MEAN
#define | _OgreGLExport __declspec(dllimport)
| Lots of generated code in here which triggers the new VC CRT security warnings.

## Define Documentation

#define _OgreGLExport __declspec(dllimport)

Lots of generated code in here which triggers the new VC CRT security warnings.

Definition at line 96 of file OgreGLPrerequisites.h.

#define WIN32_LEAN_AND_MEAN

Definition at line 54 of file OgreGLPrerequisites.h.

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24